Subject: bug#36650: 27.0.50; CC Mode: Support C++ attributes

From: Óscar Fuentes <[email-masked]>
Date: Sun, 21 Jul 2019 16:56:53 +0200

Alan Mackenzie <[email-masked]> writes:

> Would you please apply the following supplementary patch to your current
> master state, try it out again, and let me know how it goes.

I repeated my attempts of breaking the new feature and now I was
defeated :-)

Thanks again Alan.